﻿#container{
/*
background-color : rgb(0, 0, 0);
background-image : url("/Portals/9/Skins/AuroraTables/images/bg.png");
 background-repeat: repeat;
background-position : 0% 0%;
*/
border-color : #333333;
color : #333333;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
#MainWrapper{background-color : transparent;;
background-image : none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
max-width : 100%;
}
#HeaderTop{background-color : rgb(249, 249, 249);
background-image : none;
border-color : #dadada;
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
max-width : 100%;
}
#Header{background-color : rgb(255, 255, 255);
background-image : none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
max-width : 100%;
}
#MenuMain{
position: relative;
 zoom:1;
/*
background-color : #f3f3f3;
background: -moz-linear-gradient(bottom,#666666, #CCCCCC);
background: -webkit-linear-gradient(bottom,#666666, #CCCCCC);
background: -o-linear-gradient(bottom,#666666, #CCCCCC);
background: -ms-linear-gradient(bottom,#666666, #CCCCCC);
background: linear-gradient(bottom,#666666, #CCCCCC);
-pie-background: linear-gradient(#666666, #CCCCCC);
behavior: url("/Portals/9/Skins/AuroraTables/PIE.htc");
border-color : #666666;
*/
color : #333333;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
#SliderBg{background-color : rgb(255, 255, 255);
/*background-image : url("/Portals/9/Skins/AuroraTables/images/Slider_Bg.jpg");*/
 background-repeat: no-repeat;
background-position : 50% 0%;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
max-width : 100%;
}
#MpageBody{background-color : rgb(255, 255, 255);
background-image : none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
max-width : 100%;
}
#MainFooter{background-color : #666666;
background-image : url("/Portals/9/Skins/AuroraTables/images/Footer_Bg.png");
 background-repeat: repeat-x;
background-position : 50% 0%;
/*border-color : #F6C821;*/
color : #333333;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
max-width : 1140px;
margin:auto;
}
#FooterBottom{background-color : #666666;
background-image : none;
/*border-color : #434343;*/
color : #BCB9B9;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
max-width : 1140px;
margin:auto;
}
.btn-inverse, .LearnMore a{background-color : #666666;
border-color : #666666;
color : #FFFFFF;
-moz-opacity:1.0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1.0;
opacity: 1.0;
}
#SearchTable #SpeedSearchTextBox > input{background-color : rgb(233, 233, 233);
background-image : url("/Portals/9/Skins/AuroraTables/images/search-white.png");
 background-repeat: no-repeat;
background-position : 8px 9px;
border-color : rgb(180, 180, 180);
color : rgb(180, 180, 180);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.TitleColor{background-color : transparent;;
background-image : none;
border-color : #539ADB;
color : #666666;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.SpeedyMegaMenu ul.dnnmega > li:not(.mmSelected) > a > span, ul.dnnmega li.root, .Menu{background-color : transparent;;
background-image : none;
border-color : #080808;
color : #FFFFFF;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.SpeedyMegaMenu ul.dnnmega > li.mmSelected > a{background-color : #666666;
border-color : transparent;
color : #FFFFFF;
-moz-opacity:1.0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1.0;
opacity: 1.0;
}
.SpeedyMegaMenu ul.dnnmega > li > a:hover{background-color : #666666;
border-color : #080808;
color : #FFFFFF;
-moz-opacity:1.0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1.0;
opacity: 1.0;
}
.SpeedyMegaMenu ul.dnnmega .megaborder .M{background-color : #3a3a3a;
border-color : #A5A5A5;
color : #FFFFFF;
-moz-opacity:1.0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1.0;
opacity: 1.0;
}
.SpeedyMegaMenu ul.dnnmega li.category > a, .SpeedyMegaMenu ul.dnnmega li.category > a > span{background-color : transparent;;
border-color : transparent;
color : #FFFFFF;
-moz-opacity:1.0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1.0;
opacity: 1.0;
}
.SpeedyMegaMenu ul.dnnmega li.category a:hover{background-color : transparent;;
border-color : #FFFFFF;
color : #666666;
-moz-opacity:1.0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1.0;
opacity: 1.0;
}
.SpeedyDropDown .nav > li:not(.current) > a{background-color : transparent;;
background-image : none;
border-color : #080808;
color : #ffffff;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.SpeedyDropDown .nav > li.current > a{background-color : #666666;
background-image : none;
border-color : #333333;
color : #ffffff;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.SpeedyDropDown .nav > li > a:hover{background-color : #666666;
background-image : none;
border-color : #CCCCCC;
color : #FFFFFF;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.SpeedyDropDown .nav ul li a,.SpeedyDropDown .nav .current ul li a{background-color : transparent;;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.SpeedyDropDown .nav ul li a:hover{background-color : #666666;
border-color : #FFFFFF;
color : #ffffff;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.toggleMenu, a.toggleMenu{background-color : #666666;
position: relative;
 zoom:1;
background: -moz-linear-gradient(bottom,#666666, #CCCCCC);
background: -webkit-linear-gradient(bottom,#666666, #CCCCCC);
background: -o-linear-gradient(bottom,#666666, #CCCCCC);
background: -ms-linear-gradient(bottom,#666666, #CCCCCC);
background: linear-gradient(bottom,#666666, #CCCCCC);
-pie-background: linear-gradient(#666666, #CCCCCC);
behavior: url("/Portals/9/Skins/AuroraTables/PIE.htc");
border-color : #666666;
color : #ffffff;
-moz-opacity:0.800000011920929;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
-khtml-opacity: 0.800000011920929;
opacity: 0.800000011920929;
}
.SpeedyDropDown .MobileMenu > li:not(.current) > a{background-color : #3a3a3a;
border-color : transparent;
color : #FFFFFF;
-moz-opacity:1.0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1.0;
opacity: 1.0;
}
.SpeedyDropDown .MobileMenu > li.current > a{background-color : #666666;
border-color : transparent;
color : #ffffff;
-moz-opacity:1.0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1.0;
opacity: 1.0;
}
.SpeedyDropDown .MobileMenu li li a, .SpeedyDropDown .current li li a{background-color : transparent;
border-color : #FFFFFF;
color : #ffffff;
-moz-opacity:1.0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1.0;
opacity: 1.0;
}
.BevelTitle_Title{background-color : #666666;
background-image : none;
border-color : #333333;
color : #ffffff;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.BevelTitle_content{background-color : transparent;;
background-image : none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.DentTitle_Title{background-color : #666666;
position: relative;
 zoom:1;
background: -moz-linear-gradient(bottom,#243700, #CCCCCC);
background: -webkit-linear-gradient(bottom,#243700, #CCCCCC);
background: -o-linear-gradient(bottom,#243700, #CCCCCC);
background: -ms-linear-gradient(bottom,#243700, #CCCCCC);
background: linear-gradient(bottom,#243700, #CCCCCC);
-pie-background: linear-gradient(#243700, #CCCCCC);
behavior: url("/Portals/9/Skins/AuroraTables/PIE.htc");
border-color : rgb(51, 51, 51);
color : #ffffff;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.DentTitle_content{background-color : transparent;;
background-image : none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.LeafTitle_Title{background-color : #666666;
position: relative;
 zoom:1;
background: -moz-linear-gradient(bottom,#243700, #CCCCCC);
background: -webkit-linear-gradient(bottom,#243700, #CCCCCC);
background: -o-linear-gradient(bottom,#243700, #CCCCCC);
background: -ms-linear-gradient(bottom,#243700, #CCCCCC);
background: linear-gradient(bottom,#243700, #CCCCCC);
-pie-background: linear-gradient(#243700, #CCCCCC);
behavior: url("/Portals/9/Skins/AuroraTables/PIE.htc");
border-color : rgb(51, 51, 51);
color : #ffffff;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.LeafTitle_content{background-color : transparent;;
background-image : none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.SquareTitle_Title{background-color : #666666;
position: relative;
 zoom:1;
background: -moz-linear-gradient(bottom,#243700, #CCCCCC);
background: -webkit-linear-gradient(bottom,#243700, #CCCCCC);
background: -o-linear-gradient(bottom,#243700, #CCCCCC);
background: -ms-linear-gradient(bottom,#243700, #CCCCCC);
background: linear-gradient(bottom,#243700, #CCCCCC);
-pie-background: linear-gradient(#243700, #CCCCCC);
behavior: url("/Portals/9/Skins/AuroraTables/PIE.htc");
border-color : rgb(51, 51, 51);
color : #ffffff;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.SquareTitle_content{background-color : transparent;;
background-image : none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.LeafTitleSolid_Title{background-color : transparent;;
background-image : none;
border-color : #666666;
color : #333333;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.LeafTitleSolid_content{background-color : transparent;;
background-image : none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.SquareTitleWhite_Title{background-color : #666666;
position: relative;
 zoom:1;
background: -moz-linear-gradient(top,#243700, #CCCCCC);
background: -webkit-linear-gradient(top,#243700, #CCCCCC);
background: -o-linear-gradient(top,#243700, #CCCCCC);
background: -ms-linear-gradient(top,#243700, #CCCCCC);
background: linear-gradient(top,#243700, #CCCCCC);
-pie-background: linear-gradient(#243700, #CCCCCC);
behavior: url("/Portals/9/Skins/AuroraTables/PIE.htc");
border-color : #333333;
color : #FFFFFF;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
#SquareTitleWhite{background-color : rgb(255, 255, 255);
background-image : none;
border-color : rgb(206, 207, 207);
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.DentTitleSolid_Title{background-color : transparent;;
background-image : none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.DentTitleSolid_content{background-color : transparent;;
background-image : none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.BevelNoTitle_content{background-color : transparent;;
background-image : none;
border-color : rgb(204, 204, 204);
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.RoundedBorderNoTitle{background-color : rgb(255, 255, 255);
background-image : none;
border-color : #666666;
color : #333333;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.Border{background-color : transparent;;
background-image : none;
border-color : #666666;
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.RoundedNoTilte_content{background-color : #ffffff;
background-image : none;
border-color : #BBB5B9;
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.SquareNoTitle_content{background-color : #FDFDFD;
background-image : none;
border-color : #666666;
color : rgb(51, 51, 51);
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.LeafIcon_Title{background-color : #666666;
position: relative;
 zoom:1;
background: -moz-linear-gradient(bottom,#243700, #CCCCCC);
background: -webkit-linear-gradient(bottom,#243700, #CCCCCC);
background: -o-linear-gradient(bottom,#243700, #CCCCCC);
background: -ms-linear-gradient(bottom,#243700, #CCCCCC);
background: linear-gradient(bottom,#243700, #CCCCCC);
-pie-background: linear-gradient(#243700, #CCCCCC);
behavior: url("/Portals/9/Skins/AuroraTables/PIE.htc");
border-color : #333333;
color : #FFFFFF;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.RoundedTextTitle{background-color : transparent;;
background-image : none;
border-color : #333333;
color : #666666;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.TitleSolidBorder_Title{background-color : transparent;;
background-image : none;
border-color : #B0B0B0;
color : #333333;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.DentNoTitle_content{background-color : #FDFDFD;
background-image : none;
border-color : #CECFCF;
color : #333333;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.BevelIcon_Title{background-color : #666666;
position: relative;
 zoom:1;
background: -moz-linear-gradient(bottom,#243700, #CCCCCC);
background: -webkit-linear-gradient(bottom,#243700, #CCCCCC);
background: -o-linear-gradient(bottom,#243700, #CCCCCC);
background: -ms-linear-gradient(bottom,#243700, #CCCCCC);
background: linear-gradient(bottom,#243700, #CCCCCC);
-pie-background: linear-gradient(#243700, #CCCCCC);
behavior: url("/Portals/9/Skins/AuroraTables/PIE.htc");
border-color : #333333;
color : #FFFFFF;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.DefaultTitle{background-color : transparent;;
background-image : none;
border-color : rgb(51, 51, 51);
color : #666666;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}
.TitleNoBorder_Title{background-color : transparent;;
background-image : none;
border-color : #FFFFFF;
color : #FFFFFF;
-moz-opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-khtml-opacity: 1;
opacity: 1;
}



